---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 access and memory miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Access and Memory: Open GLAM and Open Source

<p class="lead">
Organised by Fiona Tweedie, Sae Ra Germaine and Clinton Roy
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/openglam-miniconf/">Submit a proposal</a>

### About
GLAM institutions (Galleries, Libraries, Archives, Museums) are going through a dramatic change.
They were established as the keepers of our cultural memory but must also critially engage with the question of whose memory that is.
Additionally, community needs and expectations are changing.
Libraries and galleries are looking to expand their spaces to encourage digital interaction and active engagement.
Libraries, in particular, play a critical role at the frontier of access to information, providing internet access and digital skills training to community members who may otherwise be left on the far side of the digital divide.

Digitisation and the possibility of open access has also affected the way GLAM institutions think about their collections as funding has diverted from physical resources to digital.
Many public GLAM institutions have, like government, embraced free and open-by-default licensing for documents and data they hold in the form of Creative Commons copyright licenses.
Using these licences recognises that the cultural collections held by our Galleries, Libraries, Archives and Museums are a public good and access should be maximised.

Yet all these efforts are, for the most part, not significantly changing the way the vast majority of patrons think about how they interact with collections.
How do we prime patrons to engage critically with notions of access and become members of our Open community?
How does the modern library or museum provide open access without increasing the digital divide?
How does and should the FOSS community engage, encourage and develop with the GLAM community?

We would like to invite presentations of 15 minutes duration on topics that address how open source and open access affect the GLAM sector.
Topics may include:

* Implementing open source software and tools in a GLAM setting
* Applying open licences to GLAM collections
* How GLAM institutions navigate access to personally sensitive information such as personal archives
* How GLAM institutions assist (or hinder) marginalised communties, such as Queer or Indigenous communities, to access and shape their own histories
* How GLAM institutions are using open access to encourage collaboration or active engagement with collections

We would also welcome proposals for longer hands-on sessions of open source projects with GLAM applications or platforms that have been used successfully to encourage engagement with collections.
{% endmarkdown %}
